/* 公共样式 */
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,dt,form,fieldset,legend,input,textarea,select{margin:0;padding:0;}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea {font-family: "Microsoft Yahei";color:#333;}
a,a:hover{text-decoration:none;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}

/* 功能模块 */
.f-cf { zoom: 1; }
.f-cf:after { content: ""; display: table; clear: both; }
.f-fl {float: left;}
.f-fr { float: right; }

/* 整体布局 */
.typePage { width: 1200px; margin: 0 auto; }

/* 内容 */
.banner {background:url(/uiFramework/commonResource/image/2025111116283996103.jpg) no-repeat center center;height: 380px;}

.col-row {
    margin-top: 38px;
    margin-bottom: 50px;
}
.col-title {
    height: 52px;
    border-bottom: 3px solid #005684;
    line-height: 52px;
}
.col-title .txt {
    float: left;
    font-size: 22px;
    color: #005684;
}
.col-title .more {
    float: right;
    width: 50px;
    height: 52px;
    padding-left: 15px;
    background: url(./more.gif) no-repeat left center;
    font-size: 16px;
}
.col-list {
    background: #f7f7f7;
}
.col-list ol {
    padding: 20px 0 0 25px;
}
.col-list ol li {

}
.col-list ol li a {
    display: inline-block;
    max-width: 90%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 20px;
    background: url(./dot.gif) no-repeat left center;
    font-size: 16px;
    line-height: 40px;
    color:#555;
}
.col-list ol li a:hover {
    color: #005684;
}

/*导航样式 代码*/
.P_nav{ padding-top:30px;}
.P_nav .P_nav_tit{ border:1px solid #4172f6; float:left; margin:0 4px; width:190px;height:190px; text-align: center;}
.P_nav .P_nav_tit .nav_pic,.P_nav .P_nav_tit .nav_pic1{padding:6px 53px 24px; margin-top: 20px;}
.P_nav .P_nav_tit .nav_pic1{display:none;}
.P_nav .P_nav_tit a span{font-size: 15px; color:#4172f6;}
.P_nav .P_nav_tit:hover{
   background: linear-gradient(to right bottom,#417af7,#41adff); border-color:#fff; 
   background: -moz-linear-gradient(left,#417af7,#41adff);/*火狐*/
   FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#417af7,endColorStr=#41adff);/*IE6 7 8*/
   background: -webkit-gradient(linear,10% 10%,150% 0%,from (#417af7),to(#41adff));/*谷歌*/
   background: -webkit-linear-gradient(left,#417af7,#41adff);/*Safari*/
   background: -ms-linear-gradient(left,#417af7,#41adff);/*IE10*/
}
.P_nav .P_nav_tit:hover .nav_pic{display: none;}
.P_nav .P_nav_tit:hover .nav_pic1{display: block;}
.P_nav .P_nav_tit:hover>a span{color:#fff;}

@media screen and (max-width:1199px) {
    .typePage {
        width: auto;
        padding: 0 15px;
    }

    .banner {
        background-size: cover;
        height: 0;
        padding-bottom: 35%;
    }
    .P_nav{
        padding-top: 15px;
    }
    .P_nav .P_nav_tit {
        width: 48%;
        margin-top: 10px;
    }
    .col {
        width: auto;
        float: none;
        margin-bottom: 15px;
    }
    .col-list ol li a {
        max-width: 95%;
    }

}


@media screen and (max-width:449px) {
     .kjrk_line ul {
        display: block;
        padding: 0 15px;
    }
    .kjrk_line li,.kjrk_line li img {
        width: 100%;
    }
    .kjrk_line li {
        margin-bottom: 10px;
    }
    .col-row {
        margin: 0 0 20px;
    }
}